@font-face {
    font-family: myfont;
    src: url(https://cdnjs.cloudflare.com/ajax/libs/flat-ui/2.3.0/fonts/lato/lato-regular.ttf), url(https://cdnjs.cloudflare.com/ajax/libs/flat-ui/2.3.0/fonts/lato/lato-regular.eot);
}

@font-face {
    font-family: Myanmar3;
    src: url(Fonts/mm3-multi-os_16_08_2011_1.ttf);
}

.break-long-line {
    word-break: break-all;
}

body {
    font-family: myfont, Myanmar3;
    background-color: #fff;
    width: 90%;
    /*overflow-x: hidden;*/
    font-size: 1.7em;
    margin-left: 5%;
    margin-right: 5%;
    height: 100%;
    -webkit-box-shadow: 0px 20px 20px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 20px 20px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 20px 20px 0px rgba(0,0,0,0.75);
}
/* these are defaults on the col libs of bootstrap, remember that when thinking of how to override the default padding.
padding-right: 15px;
padding-left: 15px;
*/


/*.grid1527268445220 .ui-grid-render-container-body .ui-grid-header-viewport {
    width: 1000px;
}*/

label {
    overflow-wrap: break-word; /* to add break between words for MM*/
}

.grid1 {
    width: 100%;
}

.ui-grid-header-canvas {
    height: 27px;
    max-height: 27px;
}

.companySearchTextBox {
    width: 65% !important;
}

@media (max-width: 767px) {
    .companySearchTextBox {
        width: 90% !important;
    }

    .searchButton {
        width: 90%;
    }

    .btn-xs-block {
        display: block;
        width: 100%;
    }

    input[type="submit"].btn-xs-block,
    input[type="reset"].btn-xs-block,
    input[type="button"].btn-xs-block {
        width: 100%;
    }

    .btn-block + .btn-xs-block,
    .btn-xs-block + .btn-block,
    .btn-xs-block + .btn-xs-block {
        margin-top: 0.5rem;
    }
}

.blockLinkContainers {
    text-align: center;
    justify-content: center;
    display: flex;
    /*padding-left: 100px;*/
}

    .blockLinkContainers #linkContainer {
        background-color: #00a651;
        text-decoration: underline;
        color: white;
        font-size: 1.6em;
        width: 200px;
        height: 200px;
        margin: 20px;
        align-items: center;
        display: flex;
        justify-content: center;
    }

    .blockLinkContainers span {
        display: block;
        margin: auto;
    }

    .blockLinkContainers i {
        display: block;
    }

    .blockLinkContainers a {
        color: white;
        display: block;
        font-size: 18px;
        cursor: pointer;
    }

@media (max-width: 395px) {
    .blockLinkContainers {
        width: 70vw;
        height: 70vw;
        margin: 20px;
    }
}

.textLinkContainers {
}

    .textLinkContainers #linkContainer {
        margin-bottom: 10px;
    }

    .textLinkContainers span {
        display: none;
    }

    .textLinkContainers i {
        display: none;
    }

    .textLinkContainers a {
        font-size: 16px;
    }


.linkContainer {
    background-color: #00a651;
    text-decoration: none;
    color: white;
    margin: 10px;
    padding: 10px;
    cursor: pointer;
    display: block;
}

    .linkContainer:hover {
        background-color: #178446;
        text-decoration: none;
        color: white;
    }


.nav-tabs > li > a {
    /*padding: 5px 9px 5px 9px;*/
    /*display: inline-flex;*/
    color: #000;
    background: #bbbbbb;
    font-weight: 600;
}

    .nav-tabs > li > a:hover {
        background: #00a651;
        color: #fff;
        border-radius: 0;
    }

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    color: #fff;
    cursor: default;
    background-color: #178446;
    font-weight: 600;
    border: 1.1px solid #ccc;
    border-bottom-color: transparent;
    border-radius: 0;
}

/* tab control formatting */
.nav-tabs {
}

.tab-content-noborder {
    border: none;
}

.tab-content {
    border: 1px solid #ccc;
    border-top: none;
    padding: 20px 50px 20px 20px;
    overflow: auto;
}

.cpanell {
    border: 1px solid #bbb;
}

@media (max-width: 800px) {
    .tab-content {
        padding: 10px 25px 10px 10px;
        overflow: auto;
    }

    .tab-pane {
        padding: 0;
    }

    .nav-tabs {
        display: grid;
    }

        .nav-tabs > li > a {
            border: 1.1px solid #ccc;
        }
}

.entprofgrey {
    background-color: #f2f2f2;
}

.entproflightgrey {
    background-color: #f7f7f7;
}

.ClientHomeLink > a {
    color: dimgrey;
    font-weight: 600;
    text-transform: uppercase;
}

.ClientHomeLink {
    color: dimgrey;
    font-weight: 600;
    text-transform: uppercase;
    padding: 7px;
}

.ClientHomeLinkDescription {
    font-size: 0.9em;
    font-weight: 400;
    font-family: monospace;
    padding-left: 12px;
    color: #8a8a8a;
}
/** {
    border: 1px solid black;
}*/



@media (max-width: 994px) {
    body {
        font-size: 1.6em;
    }

    .column-mobile-margin {
        margin: 10px 0;
    }
}

@media (max-width: 767px) {
    body {
        font-size: 1.5em;
    }
}

@media (max-width: 414px) {
    body {
        font-size: 4vw;
        /*font-size: 1.1em;*/
    }
}

@media (max-width: 414px) {
    fieldset {
        font-size: 3vw;
    }
}

/*@media (max-width: 767px) {
    .col-sm-12 {
        font-size: 2.5vw;
    }
}*/

.shadowed-container {
    /*-webkit-box-shadow: 0px 20px 20px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 20px 20px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 20px 20px 0px rgba(0,0,0,0.75);*/
    /*border-radius: 5px 5px 5px 5px;*/
}


.PageHeaderContainer {
    position: relative;
    height: auto;
}

.PageHeaderContainerWrapper {
    background-color: black;
}

.PageHeaderContainerInner {
    background-color: transparent;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position-x: left;
    background-position-y: top;
    height: 0;
    width: 100%;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
}

.PageHeaderMenu {
    width: 100%;
    padding-bottom: 10px;
    margin-left: 0;
    margin-right: 0;
    background-repeat: no-repeat;
    background-position-x: left;
    /*background-position-y: -20px;*/
    /*background-color: white;*/
}

/*.PageMenuContainer {

}*/

.PageHeader-SiteName {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
    vertical-align: top;
    position: relative;
    margin-top: 0px;
    z-index: -1;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .PageHeader-SiteName {
        /*background-image: url('/images/site/mm/Background-600px.png');*/
        background: none;
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    .PageHeader-SiteName {
        /*background-image: url('/images/site/mm/Background-600px.png');*/
        background: none;
    }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    .PageHeader-SiteName {
        /*background-image: url('/images/site/mm/Background-600px.png');*/
        background: none;
    }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    .PageHeader-SiteName {
        /*background-image: url('/images/site/mm/Background-600px.png');*/
        background: none;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    .PageHeader-SiteName {
        /*background-image: url('/images/site/mm/Background-600px.png');*/
        background: none;
    }

    .vertical-align-lg {
        display: flex;
        align-items: center;
    }
}

.PageHeader-SiteName > span {
    font-size: 25px;
    line-height: 30px;
    display: inline-block;
    margin-top: 55px;
    margin-left: 30px;
    color: #000;
}

.PageHeader-SiteName-Logo {
    padding-left: 50px;
}

.PageHeader-SiteName-Main {
    text-shadow: 2px 2px 1px white;
}

.PageHeader-SiteName-MainName {
    padding-top: 25px;
    padding-bottom: 35px;
    padding-left: 150px;
    font-weight: 800;
    font-size: 1.2em;
    /*line-height: 25px;*/
    color: #00ab46;
    /*height: 100%;*/
    /*background-size: cover;*/
}

.SiteNamePrintTitle {
    font-size: 0.8em;
    color: #00ab46;
    font-weight: bold;
}

@media print {

    .noPrint {
        display: none;
    }
}

@media (max-width: 803px) {
    .PageHeader-SiteName-MainName {
        padding-top: 35px;
        padding-bottom: 35px;
        padding-left: 150px;
        font-weight: 800;
        font-size: 1.2em;
        /*line-height: 25px;*/
        background-color: #FFF;
        color: #00ab46;
        background-image: none;
        /*height: 100%;*/
        /*background-size: cover;*/
    }
}

.PageHeader-SiteName-myCO {
    margin-top: 5px;
    color: #b69746;
    font-size: 1em;
}

@media (max-width: 802px) {
    .PageHeader-SiteName-myCO {
        /*display: none;*/
        /*margin-top: -50px;*/
    }
}

@media (max-width: 499px) {
    .PageHeader-SiteName-myCO {
        /*display: none;*/
    }
}

/*.PageHeader-SiteName-MainName {
    font-size:
}*/

.PageHeader-SiteName-MainName a {
    color: #00ab46;
}

.PageHeader-SiteName-SubName {
    font-size: 20px;
    line-height: 20px;
    text-align: center;
}

/*i also saw a class reference to .headerlinks but it's not here?*/

.CultureSelector {
    color: white;
    text-shadow: 0px 0px 3px black;
    margin: -25px 20px 0px 20px;
    z-index: 1;
}

    .CultureSelector a:link {
        color: white;
        font-size: 12px;
    }

    .CultureSelector a:visited {
        color: white;
        font-size: 12px;
    }

    .CultureSelector a:hover {
        color: #5b42ff;
        font-size: 12px;
    }

.PageBodyContainer {
    min-height: 100%;
}

.PageBodyContainerInner {
    min-height: calc(100vh);
    /*min-height: calc(100% + 100px);*/
    padding: 10px 0 10px 0;
    margin: 0 auto;
}

@media (max-width: 900px) {
    .PageBodyContainerInner {
        /*padding: 30px 30px 30px 30px;*/
        padding: 8px 0 8px 0;
    }
}

@media (max-width: 700px) {
    .PageBodyContainerInner {
        /*padding: 20px 20px 20px 20px;*/
        padding: 7px 0 7px 0;
    }
}

@media (max-width: 500px) {
    .PageBodyContainerInner {
        /*padding: 10px 10px 10px 10px;*/
        padding: 6px 0 6px 0;
    }
}

@media (max-width: 414px) {
    .PageBodyContainerInner {
        /*padding: 10px 7px 10px 7px;*/
        padding: 4px 0 4px 0;
    }
}


/*QUICK HOTFIXES FOR TABLES AND GRIDS THAT OVERFLOW-X/Y - - - - - - - - - - - - - - - - - - - - - -  - - - - - - - - - - - - - - - - - - - - - */
/*temporary for client list page*/
.tableBody, table-responsive, table, table.table, table.dataTable, tbody {
    max-height: 550px;
    overflow: auto;
}

.table tr {
    height: auto;
}

.col-xs-12.ng-scope {
    /*height: 800px;*/
    overflow: auto;
}

@media (max-width: 1252px) {
    table > tbody > tr > td,
    .table > tbody > tr > th:nth-child(0),
    .table > tfoot > tr > td,
    .table > tfoot > tr > th:nth-child(0),
    .table > thead > tr > td,
    .table > thead > tr > th:nth-child(0) {
        /*word-wrap: break-word;
        padding: 4px 0px 4px 0px;
        overflow-x: auto;
        word-break: break-all;*/
        /*display: inline-block;*/
        /*word-break: break-all;*/
    }
}

@media (max-width: 769px) {
    table > tbody > tr > td,
    .table > tbody > tr > th,
    .table > tfoot > tr > td,
    .table > tfoot > tr > th,
    .table > thead > tr > td,
    .table > thead > tr > th {
        /*word-wrap: break-word;
        padding: 4px 0px 4px 0px;
        overflow-x: auto;
        word-break: break-all;*/
        /*display: inline-block;*/
        padding: 4px 1px 4px 0px;
    }
}

.gridview {
    width: auto !important;
}

.grid {
    width: auto !important;
    height: 600px;
}

.gridSearch {
    width: auto !important;
    height: 500px;
    overflow: auto;
}

.ui-grid-viewport .ui-grid-cell-contents {
    word-wrap: normal;
    white-space: normal !important;
}

/*.ui-grid-row, .ui-grid-cell {
    height: auto !important;
}

.ui-grid-cell {
    height: auto !important;
    padding: 4px;
}*/

.ui-grid-row div[role=row] {
    display: flex;
    align-content: stretch;
}


/*END - QUICK HOTFIX FOR TABLES AND GRIDS THAT OVERFLOW-X/Y - - - - - - - - - - - - - - - - -  - - - - - - - - - - - - - - - - - - - - - - - - - */

/*bootstrap override to connect the body with the footer*/
.panel {
    margin-bottom: 0px;
}

/*.panel-heading {
    below except color are the defaults in stfoBootstrap
    padding: 5px 0px;
    font-size: 18px;
    font-weight: bold;
color: #00a651 !important;
}*/

.formHeading {
    padding: 5px 0px;
    font-size: 18px;
    font-weight: bold;
}

.formHeadingTitle {
    color: #00a651 !important;
    font-size: 1.0em;
}

/*bootstrap override on collapsed menu bar */
.navbar-collapse {
    /*border-top: none;*/
    box-shadow: inset 0 0px 0 rgba(255,255,255,.1);
}


/*gives minor padding to mobile menu*/
.container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
    margin-right: 0;
    margin-left: 0;
}

.navbar-default .navbar-toggle:focus {
    background-color: #178446;
}


.navbar-default .navbar-toggle:hover {
    background-color: #00a651;
}
/*end bootstrap override*/

.PageFooterContainer {
    /*height: 160px;*/
    background-color: #3a3a3a;
    color: #fff;
}

.PageFooterContainerInner {
    padding: 10px;
}

.footerFont {
    font-size: 1.5rem;
}

/* Main menu
------------------------------------------*/

.navbar {
    width: 100%;
    padding-top: 0px;
    border: none;
    min-height: 39px;
    margin-bottom: 20px;
    background-image: none;
    border-color: none;
    padding-right: 0px;
    padding-left: 0px;
    line-height: 1;
    background: #00a651;
    color: white;
    border-radius: 0;
}

.navbar-default {
    background: #00a651;
    padding: 0;
    margin: 0;
}

/*override bootstrap's navbar toggle button*/
.navbar-toggle {
    color: white;
    background-color: transparent;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: white;
}
/*end bootstrap override*/

/*OVERRIDE BOOTSTRAP COLLAPSED MENU*/
@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #FFF;
        text-transform: uppercase;
    }

    .navbar-nav .open .dropdown-menu > li > a {
        line-height: 1.42857143;
    }

    .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
        background-color: #178446;
        color: white;
    }
}

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
        color: #FFF;
    }
}
/*END _ OVERRIDE BOOTSTRAP COLLAPSED MENU*/


@media (max-width: 767px) {
    .navbar-default .open .dropdown-menu > li > a {
        font-size: 3.6vw;
    }

    .navbar-default {
        font-size: 3.6vw;
    }
}

/*OVERRIDE WHEN BOOTSTRAP CHANGES THE COLOR OF A CLICKED ON MENU ITEM THAT HAS IT'S OWN DROPDOWN AND THEN YOU MOVE THE MOUSE AWAY FROM IT*/
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    background-color: #178446;
    color: white;
}
/*END - OVERRIDE WHEN BOOTSTRAP CHANGES THE COLOR OF A CLICKED ON MENU ITEM THAT HAS IT'S OWN DROPDOWN AND THEN YOU MOVE THE MOUSE AWAY FROM IT*/

.navbar-main-menu {
    padding-left: 0px;
    padding-right: 0px;
}

.navbar-nav {
    font-size: 17px;
    background: #00a651;
}

    .navbar-nav > li:not(.exclude-gradient) {
        margin-left: 2px;
        margin-right: 2px;
    }

.navbar-default .navbar-nav > li > a {
    /*background-color: #0b476a;*/
    /*border-radius: 5px 5px 0 0;*/
    /*line-height: 19px;
    padding: 9px 10px 11px;*/
    /*background-color: #24ad5f;*/
    line-height: 1.2;
    position: relative;
    /*THIS IS THE COLOR OF THE TEXT IN THE NAVBAR UNHOVERED*/
    color: #FFF;
    /*text-decoration: none;*/
    text-transform: uppercase;
}

    /*HOVER OVER NAVBAR TEXT CHANGE IN COLOR WHICH DONT HAVE DROPDOWNS*/
    .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
        color: #FFF;
        background-color: #178446;
    }
/*END - HOVER OVER NAVBAR TEXT CHANGE IN COLOR WHICH DONT HAVE DROPDOWNS*/

/*CHANGES THE MENU ITEMS TEXT WHICH HAS DROPDOWNS*/
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: #178446;
}
/*END - CHANGES THE MENU ITEMS TEXT WHICH HAS DROPDOWNS*/


/* Submenu
------------------------------------------*/

.dropdown-menu {
    text-transform: uppercase;
    background-image: none;
    background-color: #27ae61;
    color: white;
    font-size: inherit;
}

    .dropdown-menu > li > a {
        color: white;
    }

    .dropdown-menu > li:hover, .dropdown-menu > li:focus {
        color: white;
        background-color: #1f9351;
    }


.dropdown > ul {
    min-width: 160px;
    padding: 4px 0;
    margin: 0 0 0;
    list-style: none;
    top: auto;
    /*background-color: #000;*/
    background-clip: padding-box;
}

    .dropdown > ul > li > a {
        /*THIS AFFECTS SUBMENUS WITHIN THE MENU, FOR EXAMPLE, WHEN A DROPDOWN HAS IT'S OWN DROPDOWN*/
        /*text-decoration: none;*/
        line-height: 15px;
        padding-left: 20px;
        min-height: 34px;
        text-align: left;
        background-color: #27ae61;
        text-transform: uppercase;
        color: white;
    }

        .dropdown > ul > li > a:hover {
            background-color: #178446;
        }

    .dropdown > ul > li:hover:not(.exclude-gradient) {
        background-color: #1a944e;
    }

    .dropdown > ul > li:hover > a {
        background-color: #178446;
        text-decoration: none;
    }

li > .dropdown.open {
    background-color: #27ae61;
    color: #fff;
}

li > .dropdown-toggle.text-capitalize.open {
    background-color: #27ae61;
    color: #0f0;
    text-transform: uppercase;
}

.dropdown.open > li {
    background-color: #27ae61;
    color: #0f0;
}

.dropdown:hover .dropdown-menu {
    background-color: #27ae61;
}

.dropdown-menu:hover {
    background-color: #27ae61;
}

.dropdown-menu > a:hover {
    text-transform: uppercase;
}

/*OVERRIDE BOOTSTRAP DEFAULT GREY BACKGROUND ON DROPDOWN WHEN HOVERING WITH MOUSE*/
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .open > a {
    background-image: none;
    background-color: #178446;
    background-repeat: no-repeat;
    color: #FFF;
}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    background-image: none;
    background-color: #178446;
    background-repeat: no-repeat;
    color: #FFF;
}
/*END - OVERRIDE BOOTSTRAP DEFAULT GREY BACKGROUND ON DROPDOWN WHEN HOVERING WITH MOUSE*/

/* Palestine Welcome Page */
.section-title {
    margin: 10px 0px;
    padding: 10px 0px;
    border-bottom: 2px solid #606060;
    font-size: 18px;
    font-weight: 600;
    color: #27ae61;
}

.WelcomeHeader {
    text-align: center;
    font-size: 22px;
}

.WelcomeBody {
    display: block;
    font-size: 14px;
    -webkit-margin-before: 0.67em;
    -webkit-margin-after: 0.67em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}

h1.helpheadermain {
    text-transform: uppercase;
    color: #27ae61;
}

h2.helpheader {
    margin: 10px 0px;
    padding: 10px 0px;
    border-bottom: 2px dashed #1aa354;
    font-size: 18px;
}

p.helpbody {
    text-align: center;
    max-width: 100%;
    font-size: 16px;
    font-weight: 500;
    padding-bottom: 30px;
}


.text-capitalize {
    text-transform: uppercase;
}

.logindropdown > ul > li:hover {
    background: #000;
    background-color: #27ae61;
}

.GridViewRow-Editing {
    background-color: #000 !important;
}

.RadioButtonListHorizontal input[type=radio] {
    margin: 5px;
}

.RadioButtonListHorizontal td {
    padding: 5px;
}

.ReviewModeHideTabBorder {
    border: none;
    padding: 0px;
    overflow: auto;
    padding-top: 15px;
}

.img-responsive {
    width: 100%;
}

.banner-image {
    position: relative;
}

.banner-image-caption {
    font-size: 1.45vw;
    position: absolute;
    bottom: -14px;
    color: BLACK;
    width: 100%;
    padding-left: 8.5%;
    padding-right: 8.5%;
}

.banner-image-text-overlay {
    font-size: 1.8vw;
    position: absolute;
    bottom: 80px;
    left: 68%;
    width: 10%;
    color: white;
}

/*table pagination styles*/
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover {
    /*background-color: white;*/
    border-color: transparent;
}

.pagination > li:first-child > a:hover, .pagination > li:last-child > a:hover {
    background: #337ab7;
    color: white;
}
/*end - table pagination styles*/

.arabic {
    direction: rtl;
    width: 50%;
}


button.ui-datepicker-current {
    /*display: none;*/
    background: #fff;
}

button.ui-datepicker-close {
    /*display: none;*/
}

.searchresultsection {
    padding-bottom: 10px;
}

span {
    word-wrap: break-word;
}

.PageContent-HeaderText {
    padding-top: 25px;
    padding-bottom: 15px;
    font-size: 22px;
    font-weight: 800;
    line-height: 25px;
    color: #00ab46;
}

.PageContent-HeaderTextUppercase {
    padding-top: 25px;
    padding-bottom: 15px;
    font-size: 22px;
    font-weight: 800;
    line-height: 25px;
    color: #00ab46;
    text-transform: uppercase;
}


.boldUppercaseText {
    font-weight: 600;
    text-transform: uppercase;
}

.boldText {
    font-weight: 600;
}

.boldWhiteFooterText {
    font-weight: 600;
    color: white;
}

.boldUnderlineText {
    font-weight: 600;
    text-decoration: underline;
}

.subtext {
    font-size: 12px;
}

/*RELATED DOCUMENTS ON RIGHT SIDE OF INDEX LOGGED OUT PAGE STYLING --------------------------------------------*/
.backgroundGreyRelatedDocuments {
    padding: 20px 50px 20px 50px;
    background-color: #E8E8E8;
    text-decoration: none;
    color: black;
    text-align: center;
}

.backgroundWhiteRelatedDocuments {
    padding: 20px 50px 20px 50px;
    background-color: white;
    text-decoration: none;
    text-align: center;
    color: black;
}

    .backgroundGreyRelatedDocuments:hover, .backgroundWhiteRelatedDocuments:hover {
        background-color: grey;
    }

.ARelDoc {
    text-decoration: none;
}

    .ARelDoc:hover {
        font-weight: 500;
        text-decoration: none;
    }

    .ARelDoc:active, .ARelDoc:focus {
        text-decoration: none;
    }
/*END - RELATED DOCUMENTS ON RIGHT SIDE OF INDEX LOGGED OUT PAGE STYLING --------------------------------------------*/

/*MORE INFORMATION LINKS IN FOOTER*/
.MoreInformationLinksFooter {
    font-weight: 600;
    color: #fff;
}

    .MoreInformationLinksFooter:hover, .MoreInformationLinksFooter:focus, .MoreInformationLinksFooter:active {
        text-decoration: none;
        color: #00a651;
    }
/*END - MORE INFORMATION LINKS IN FOOTER*/

/*DISABLE UNDERLILNE AND COLORING (TURN TO WHITE) ON A:LINKS HOVER/ACTIVE/FOCUS*/
.ANoHAF, .ANoHAF:hover, .ANoHAF:active, .ANoHAF:focus {
    text-decoration: none;
    color: #fff;
}
/*END - DISABLE UNDERLILNE AND COLORING (TURN TO WHITE) ON A:LINKS HOVER/ACTIVE/FOCUS*/

/*DISABLE UNDERLILNE AND COLORING (TURN TO BLACK) ON A:LINKS HOVER/ACTIVE/FOCUS*/
.ANoHAFB, .ANoHAFB:hover, .ANoHAFB:active, .ANoHAFB:focus {
    text-decoration: none;
    color: #000;
}
/*END - DISABLE UNDERLILNE AND COLORING (TURN TO BLACK) ON A:LINKS HOVER/ACTIVE/FOCUS*/

/*custom box bootstrap buttons*/
.sharp {
    border-radius: 0;
}

.sharpgreen {
    border-radius: 0;
    background: green;
}
/*end custom buttons*/

.mb0 {
    padding: 10px;
}

.spacing {
    padding-top: 75px;
    padding-bottom: 75px;
}

/*custom padding*/
.cpadding {
    padding: 20px;
}
/*end - custom padding*/

/*custom small padding*/
.cspadding {
    padding: 10px;
}
/*end - custom small padding*/

/*index company search*/
.col-md-12 > div#SearchCorpCtrl > .companySearchIndex {
    margin-left: -30px;
}

.companySearchIndex {
    width: 1337px; /*the lel fix*/
    height: 234px;
    background-image: url('/App_Themes/MMTheme/Images/exportLogoGradBot.png');
    background-size: cover;
}

.home-page-company-search {
    height: auto;
    margin-left: -30px;
    margin-right: -30px;
    padding-left: 30px;
    background-image: url('/App_Themes/MMTheme/Images/exportLogoGradBot.png');
    background-size: cover;
}

@media (max-width: 1336px) {
    .companySearchIndex {
        width: 100%;
    }

    .col-md-12 > div#SearchCorpCtrl > .companySearchIndex {
        margin-left: 0;
    }
}

.companySearchIndexHeader {
    text-transform: uppercase;
    font-size: 1.6em;
    font-weight: 800;
    padding: 20px;
    color: white;
}

.companySearchIndexSubHeader {
    font-size: 1.3em;
    font-weight: 600;
    padding-left: 40px;
    color: white;
}

.indexSearchBox {
    padding-left: 40px;
}
/*end - index company search*/

/*Prescribed Forms*/
.paperFormHeader {
    padding: 20px;
    font-size: 2em;
    font-weight: 800;
    width: 100%;
    height: 200px;
    background-image: url('/App_Themes/MMTheme/Images/exportLogoGradBotFaded.png');
    background-repeat: no-repeat;
    /*background-size: ;*/
}

.csspadding {
    font-size: 1.5em;
    padding: 3px;
    text-decoration: none;
}

.paperFormLink {
    text-decoration: none;
    color: #12601f;
}

    .paperFormLink:hover {
        text-decoration: none;
        color: black;
    }

    .paperFormLink:active, .paperFormLink:focus {
        color: black;
        text-decoration: none;
    }

img#animArrow {
    width: 40px;
    height: 40px;
    margin-right: 10px;
    -webkit-transition-duration: 0.3s; /* Safari */
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition-property: transform;
    transition: 0.5s ease;
    background-color: #fff;
    position: relative;
}

.animArrowRotate {
    -webkit-transform: translate(0px, -0px) rotate(90deg);
    -ms-transform: translate(0px, -0px) rotate(90deg);
    -o-transform: translate(0px, -0px) rotate(90deg);
    transform: translate(0px, -0px) rotate(90deg);
}

/*img#animArrow:link {
    -webkit-transform: translate(0px, -0px) rotate(90deg);
    -ms-transform: translate(0px, -0px) rotate(90deg);
    -o-transform: translate(0px, -0px) rotate(90deg);
    transform: translate(0px, -0px) rotate(90deg);
}

img#animArrow:visited {
    -webkit-transform: translate(0px, -0px) rotate(90deg);
    -ms-transform: translate(0px, -0px) rotate(90deg);
    -o-transform: translate(0px, -0px) rotate(90deg);
    transform: translate(0px, -0px) rotate(90deg);
}

img#animArrow:window-inactive{
    -webkit-transform: translate(0px, -0px) rotate(90deg);
    -ms-transform: translate(0px, -0px) rotate(90deg);
    -o-transform: translate(0px, -0px) rotate(90deg);
    transform: translate(0px, -0px) rotate(90deg);
}

img#animArrow:hover {
    -webkit-transform: translate(0px, -0px) rotate(90deg);
    -ms-transform: translate(0px, -0px) rotate(90deg);
    -o-transform: translate(0px, -0px) rotate(90deg);
    transform: translate(0px, -0px) rotate(90deg);
}*/

/*img#animArrow:after {
    -webkit-transform: translate(0px, -0px) rotate(90deg);
    -ms-transform: translate(0px, -0px) rotate(90deg);
    -o-transform: translate(0px, -0px) rotate(90deg);
    transform: translate(0px, -0px) rotate(90deg);
}*/



/*custom table for homepage*/
.paperFormTable {
    height: 234px;
    overflow: auto;
}

table#pft {
    width: 100%;
    border: 1px solid #C0C0C0;
    border-collapse: collapse;
}

th#pfhti {
    font-size: 1.05em;
    text-align: left;
    border: 1px solid #C0C0C0;
}

th#pfhtil {
    font-size: 1.05em;
    text-align: left;
    border: 1px solid #C0C0C0;
    width: 180px;
}

td#pfhti {
    border: 1px solid #C0C0C0;
    padding: 10px;
}

tr#pfht {
    background: #E8E8E8;
}
/*end - custom table for homepage*/

/*end - Prescribed Forms*/

/*custom hotfix padding*/
.cxpadding {
    padding: 10px 30px 10px 30px;
}
/*end - custom hotfix padding*/

.ctextarea {
    width: 200px;
    height: 30px;
    font-size: 18px;
}

.input-group-btn.input-space {
    padding-left: 10px;
}


.pachart {
    min-height: 40px;
    min-width: 40px;
}

/*NAVBAR MOBILE TOGGLE INTO X THEN BACK INTO BARS ----------------------------------------------------------------------------------------------------*/
.navbar-toggle:focus .icon-bar {
    transition: 300ms ease-in-out;
    background-color: #fff;
    position: relative;
}

.icon-bar:last-child {
    -webkit-transform: translate(0px, -6px) rotate(225deg);
    -ms-transform: translate(0px, -6px) rotate(225deg);
    -o-transform: translate(0px, -6px) rotate(225deg);
    transform: translate(0px, -6px) rotate(225deg);
    /*top: -7px;*/
}


.icon-bar:nth-child(2) {
    -webkit-transform: translate(0px, 6px) rotate(-225deg);
    -ms-transform: translate(0px, 6px) rotate(-225deg);
    -o-transform: translate(0px, 6px) rotate(-225deg);
    transform: translate(0px, 6px) rotate(-225deg);
    /*top: 0px;*/
}

.icon-bar:nth-child(3) {
    opacity: 0;
}

.collapsed .icon-bar {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    top: 0;
    opacity: 1;
}

.row {
    margin: 0;
}

/* upload file  input*/
.upload-field {
    position: relative;
    cursor: pointer;
    width: 96%;
    height: 30px;
    line-height: 28px;
    padding: 5px 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

    .upload-field input[type="file"] {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 2;
        width: 100%;
        height: 100%;
        opacity: 0;
        cursor: pointer;
    }

    .upload-field .icon-folder {
        background-size: cover;
        background-color: transparent;
        border: none;
        float: right;
    }
/* end upload file input*/

.highlight {
    padding: 9px 14px;
    background-color: #f7f7f9;
    border: 1px solid #e1e1e8;
    border-radius: 4px;
}

    .highlight pre {
        padding: 0;
        margin-top: 0;
        margin-bottom: 0;
        word-break: normal;
        white-space: nowrap;
        background-color: transparent;
        border: 0;
    }

        .highlight pre code {
            font-size: inherit;
            color: #333; /* Effectively the base text color */
        }

            .highlight pre code:first-child {
                display: inline-block;
                padding-right: 45px;
            }

/*slideshow for index*/
.panelSlideShow {
    border: 2px solid #C0C0C0;
}

.carousel-inner {
    text-align: center;
    background-image: none;
    background-color: black;
}


element.style {
}

.carousel-control.right {
    /* background-image: -webkit-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%); */
    /*background-image: -o-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);*/
    /*background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.0001)),to(rgba(0,0,0,.5)));*/
    /* background-image: linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%); */
    background-image: none;
}

.carousel-control.left {
    background-image: none;
}

.carousel-control {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 15%;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    filter: alpha(opacity=50);
    opacity: .5;
}
/*end - slideshow for index*/

.modal-open {
    padding-right: 0px !important;
    overflow: auto
}

.filing-form-heading {
    font-weight: bolder;
}

.filing-form-ulHeading {
    font-weight: bolder;
    text-decoration: underline;
}

.filing-form-subheading {
    font-style: italic;
    padding-top: .2em;
}

.filing-form-label {
    font-weight: bolder;
}

.filing-form-sublabel {
    font-style: italic;
}

.filing-form-center {
    text-align: center
}

.no-border > tbody > tr > td {
    border: none;
}

.member-share .highlight {
    margin-left: 10px;
    margin-right: 10px;
}

.shares-instructions-not-reconciled {
    color: red;
    font-weight: bold;
}

.shares-instructions-reconciled {
    color: green;
    font-weight: bold;
}

.youtubeVideoContainerItem {
    width: 100%;
    height: 360px;
}

@media (max-width:1030px) {
    .youtubeVideoContainerItem {
        height: 260px;
    }
}

@media (max-width: 450px) {
    .youtubeVideoContainerItem {
        height: 160px;
    }
}

.row .row-gap {
    margin-bottom: 20px;
}

.Label {
    font-weight: bold;
}

.expandableRow {
    padding: 12px;
}

.expandableRow, .scrollFiller {
    background-color: #ccc;
}

.clear-left {
    clear: left;
}

.vue-dropbox {
    outline: 2px dashed white; /* the dash box */
    outline-offset: -10px;
    background-color: #00a651;
    color: white;
    min-height: 100px;
    position: relative;
    cursor: pointer;
}

.v-pulse {
    background-color: #00a651 !important; /* Color is overriden by vue component so we must make it important */
}

.vue-frown {
    color: #00a651;
}

.vue-button {
    color: white;
    border-radius: 4px;
    font-size: 14px;
    border-width: 2px;
    font-weight: 600;
    vertical-align: middle;
    border: 1px solid transparent;
    background-color: #00a651;
    border-color: #00a651;
}

.vue-button:disabled {
    background-color: #DDDDDD;
    border: 1px solid transparent;
    cursor: not-allowed;
}

.vue-paymentwizard-funds-box {
    border: 5px solid #00a651;
    padding: 10px;
    margin: 10px;
}

/* Vue Form Wizard*/
.vue-form-wizard .wizard-progress-bar {
    background-color: #00a651 !important;
    background: #00a651 !important;
    color: #00a651 !important;
}

.vue-form-wizard .wizard-icon-container {
    background-color: #00a651 !important;
}

.vue-form-wizard .wizard-icon-circle {
    border-color: #00a651 !important;
}

.vue-form-wizard .active {
    color: #00a651 !important;
}

.vue-entity-search {
    margin-left: -15px;
    margin-right: -15px
}

.VueTables__sort-icon {
    font-size: .7em;
    line-height: 2em;
}

.VueTables-col {
    overflow-wrap: break-word;
}

.VueTables-reduced-col-xs {
    overflow-wrap: break-word;
    width: 8%
}

.VueTables-reduced-col-sm {
    overflow-wrap: break-word;
    width: 10%
}

.VueTables-reduced-col-md {
    overflow-wrap: break-word;
    width: 12%
}

.vue-search-header {
    width: 100%;
    background: #00a651;
    line-height: 30px;
}

.vue-search-header-title {
    margin: 0px 5px;
    font-size: 14px;
    font-weight: bold;
    color: white;
}

.vue-search {
    border: 1px solid #ccc;
}

.vue-search-actions-header {
    width: 100%;
    background-color: #EDEDED;
    border-bottom: 1px solid #ccc;
}

.vue-search-actions {
    padding: 6px 14px;
    font-size: 14px;
}

.vue-search-action {
    color: #337ab7;
    border: none;
}

    .vue-search-action:focus, .vue-search-action:active {
        outline: none;
        box-shadow: none;
    }

    .vue-search-action:disabled {
        cursor: not-allowed;
        color: #337ab785
    }

.vue-search-action-selected {
    font-weight: bold;
}

.vue-search-results-container {
    font-family: 'Lucida Sans Unicode', sans-serif;
    font-size: 13px;
    line-height: 16px;
}

.vue-search-results {
    max-height: 500px;
    overflow: auto;
    padding: 10px 20px;
    width: 100%;
}

    .vue-search-results .row {
        padding-top: 10px;
        width: 100%;
    }

        .vue-search-results .row:not(:last-child) {
            border-bottom: 1px black dashed;
            padding-bottom: 10px;
        }

.vue-entity-search-status {
    text-align: right;
}

.vue-search-pagination {
    font-size: 12px;
}

@media (min-width: 992px) {
    .tableBodyScroll tbody {
        display: block;
        max-height: 550px;
        overflow-y: scroll;
    }

    .tableBodyScroll thead, .tableBodyScroll tbody tr {
        display: table;
        width: 100%;
        table-layout: fixed;
    }
}

@media (min-width: 1200px) {
    .tableBodyScroll tbody {
        display: block;
        max-height: 550px;
        overflow-y: scroll;
    }

    .tableBodyScroll thead, .tableBodyScroll tbody tr {
        display: table;
        width: 100%;
        table-layout: fixed;
    }

    .tableBodyScroll thead {
        width: calc( 100% - 1% );
    }
}

.show-ck {
    display: none;
}

.editing-vue-local-resource {
    background-color: lightyellow;
    padding: 1em;
}

.btn-review {
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-repeat: repeat-x;
    background-color: #ED6323;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF834A', endColorstr='#ED6323', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

    .btn-review:hover,
    .btn-review:focus,
    .btn-review:active,
    .btn-review.active,
    .btn-review.disabled,
    .btn-review[disabled] {
        color: #FFFFFF;
        background-color: #D4551A;
        *background-color: #003bb3;
    }

#tasks-dialog .modal-body .row {
    margin-right: -15px;
    margin-left: -15px;
    padding-bottom: 15px;
}

    #tasks-dialog .modal-body .row:not(:first-child) {
        padding-top: 15px;
    }

    #tasks-dialog .modal-body .row:not(:last-child) {
        border-bottom: 1px #ccc dashed;
    }

#tasks-dialog .modal-body h4 {
    font-weight: 600;
    color: #00a651; /* Brand */
}
